## About AutoMLBoard

AutoMLBoard can be used as a monitor who collect information about Tune jobs and
show the trial information to the frontend.

### Install

Install django before start AutoMLBoard. run:

```bash
pip install django==1.11.14
```

### Usage

Please refer to `run.py -h` for more help
